PHP 5.2 und 5.3 wegen Zend Optimizer

Alles, was PHP betrifft, kann hier besprochen werden.

PHP 5.2 und 5.3 wegen Zend Optimizer

Postby Mario Lanz » 20. January 2011 21:23

Tag

Gibt es die Möglichkeit auf dem gleichen Server eine PHP Version 5.2 und 5.3 paralell laufen zu lassen?

Ich habe das Problem, dass ich PHP 5.3 installiert habe.

Leider unterstütz die eine Gallery, die ich benützten möchte uns leider etwas gekostet hat, deshalb möchte ich sie nicht wegwerfen, noch nicht auf 5.3 wegen dem zend optimizer.

Da ich aber nicht auf 5.2.10 zurück möchte bei PHP, fragte ich mich, ob es die Möglichkeit gibt, für nur die Gallery irgendwie die Version 5.2 laufen zu lassen, mit zend optimizer und für den rest die 5.3 version.

oder gibt es die Möglichkeit mit Zend Guard auch irgendwie noch die mit zend optimizer codierten daten zu lesen? so dass ich auf PHP 5.3 bleiben kann?

Vielen Dank für die Feedback.

Gruss mario
User avatar
Mario Lanz
 
Posts: 104
Joined: 13. October 2004 22:47
Location: CH, Volketswil

Return to PHP

Who is online

Users browsing this forum: No registered users and 1 guest